{% load static %}
{% for result in compound_results|slice:":5" %}
    <a href="{{ result.value.link }}" style="text-decoration: none;">
    <div class="compoundSearchResults mui-panel">
    <div class="title">{{ result.key }}</div>
    <table class="mui-table">
        <tr>
            <td class="column1">Formula</td>
            <td class="column2">{{ result.value.html_formula|safe }}</td>
            <td class="column3" rowspan="3">{{ result.value.thumbnail|safe }}</td>
        	</tr>
        	<tr>
        		<td class="column1">Common names</td>
        		<td class="column2">
        			{% for name in result.value.all_common_names %}
        			{{ name }}{% if not forloop.last %}; {% endif %}
        			{% endfor %}
        		</td>
        	</tr>
        	<tr>
        		<td class="column1">Mass</td>
        		<td class="column2">{{ result.value.mass|floatformat:2 }} Da</td>
        	</tr>
    </table>
    </div>
    </a>
{% endfor %}
